Subject: Ticket Assigned - su
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 15:55:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  su Shameena Mujeeb                    Hi           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:20 PM, 20th Oct                     Shameena Mujeeb                    2           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello Shameena Mujeeb , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello Shameena Mujeeb , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:20 PM, 20th Oct                     Shameena Mujeeb                    2           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:20 PM, 20th Oct                     Shameena Mujeeb                    2           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:20 PM, 20th Oct                     Shameena Mujeeb                    1           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:20 PM, 20th Oct                     Shameena Mujeeb                    I want to knw abt my shukran balance           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:20 PM, 20th Oct                     Shameena Mujeeb                    [email-masked]           07:20 PM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:20 PM, 20th Oct                     Shameena Mujeeb                    I want to knw abt my shukran balance           07:20 PM, 20th Oct                     Shameena Mujeeb                    Its not showing in my app           07:21 PM, 20th Oct                     Shameena Mujeeb                    But its showingbin shukran app           07:21 PM, 20th Oct                     Shameena Mujeeb                    Centerpoint app           07:21 PM, 20th Oct                   Abdulqader                   Hi Shameena, thank you for contacting us. This's kader We would be happy to help you.           07:21 PM, 20th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:21 PM, 20th Oct                     Shameena Mujeeb                    K           07:21 PM, 20th Oct                   Abdulqader                   Kindly note your shukran  Available Points is :  13.0           07:23 PM, 20th Oct                     Shameena Mujeeb                    U mean?           07:23 PM, 20th Oct                     Shameena Mujeeb                    Aed?           07:23 PM, 20th Oct                   Abdulqader                   Yes AED 13.0           07:24 PM, 20th Oct                     Shameena Mujeeb                             07:24 PM, 20th Oct                     Shameena Mujeeb                    In my app its showing this only           07:24 PM, 20th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:26 PM, 20th Oct                     Shameena Mujeeb                    K           07:26 PM, 20th Oct                   Abdulqader                   Is this email right  [email-masked]?           07:27 PM, 20th Oct                     Shameena Mujeeb                    This one           07:29 PM, 20th Oct                   Abdulqader                   in this email  Available Points is : 13.0           07:30 PM, 20th Oct                     Shameena Mujeeb                    Which email           07:30 PM, 20th Oct                   Abdulqader                   Could you please share any order number so that I can assist you further?           07:30 PM, 20th Oct                   Abdulqader                   This email  [email-masked]           07:30 PM, 20th Oct                     Shameena Mujeeb                    All mybirder from this email id           07:31 PM, 20th Oct                     Shameena Mujeeb                             07:32 PM, 20th Oct                     Shameena Mujeeb                    All got delivered before one mnth and still ur app showing placed           07:32 PM, 20th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:35 PM, 20th Oct                     Shameena Mujeeb                    K           07:35 PM, 20th Oct                   Abdulqader                   We have checked in this email [email-masked] the Available Points is 40.0           07:36 PM, 20th Oct                     Shameena Mujeeb                    40 means??           07:36 PM, 20th Oct                   Abdulqader                   40 Points           07:36 PM, 20th Oct                     Shameena Mujeeb                    Points??           07:36 PM, 20th Oct                     Shameena Mujeeb                    Where is my remaining points then           07:37 PM, 20th Oct                     Shameena Mujeeb                    Check my ordwr details ..where is that points           07:37 PM, 20th Oct                   Abdulqader                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           07:40 PM, 20th Oct                     Shameena Mujeeb                    Already 14 days over           07:40 PM, 20th Oct                     Shameena Mujeeb                    I uave send the order history from 1st October…and today 20th…19 days over           07:41 PM, 20th Oct                   Abdulqader                   For this order 9588813152 you have earned 	  4           07:42 PM, 20th Oct                     Shameena Mujeeb                    I want all my shukran earned history           07:42 PM, 20th Oct                     Shameena Mujeeb                    I am a regular costumer           07:43 PM, 20th Oct                     Shameena Mujeeb                    Even i am not getting my shukran points properly           07:43 PM, 20th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:44 PM, 20th Oct                     Shameena Mujeeb                    Wat abtvthis 4 orders           07:44 PM, 20th Oct                     Shameena Mujeeb                    Let me knw abt this order           07:44 PM, 20th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:46 PM, 20th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:48 PM, 20th Oct                     Shameena Mujeeb                    This is my issue..and i want answer for this           07:49 PM, 20th Oct                     Shameena Mujeeb                    Pls check this order           07:49 PM, 20th Oct                     Shameena Mujeeb                    Still showi g placed           07:49 PM, 20th Oct                     Shameena Mujeeb                    Alreadt delivered           07:49 PM, 20th Oct                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           07:51 PM, 20th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           07:53 PM, 20th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:53 PM, 20th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:55 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5027557